From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 29 December 2006<P>

BK,<BR>
Thanks for your comment of my son's plans. My heart and prayers will be lifted up to God for your mother, family and you...It sounds like the trip for your Mother will be just what she needs to continue to fight her battle in order to heal....<BR>
<BR>
To all Blenderites,<BR>
My Mother is a cancer survivor -- bold and beautiful at 76...She has shown a good example to me when facing life's challenges...My husband's sister has been battling cancer for 13 years and she has endured more than anyone I've heard about...She has a strong spirit; however the cancer will most likely win this war in 2007 within her....I've known Dawn, my sisterinlaw, since I was 16 and she truly is a steel magnolia in every sense of the meaning...she is extremely tired and has no hope...every day she is in this world feels like a blessing to her...she and her hubby have one son that is 21...Dawn has been a huge inspirational person to anyone and everyone she meets...the head and neck cancer surgeries have removed parts of her forehead, cheek bone and skull on her right side...the cancer is wrapped around her cartoid artery and ear drum plus beginning to grow out of her face...She has had as much radiation and chemo a person can possibly tolerate plus 13 surgeries...She is 47 and her heart is strong; however the doctors predict the cancer will stangle her artery or it will move to her brain...Dawn is on every prayer list in Shreveport; however she deeply believes that these positive prayers is what has kept her alive this long...She insisted to host Christmas celebration in her home on Christmas day and she even danced around the living room...Enuff said!  <BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 December 2006<P>

Cryingshame; The power of the human spirit in adversity is amazing I must say. It is pure luck of the draw on the big wheel of genetic fortune that takes us on this roller coaster of life. Spirit and love are everything. <BR>
<BR>
Peace and well wishes for your sisterinlaw. My step mother died of cancer like that. They could never get it all it just kept coming back. <BR>
<BR>
bk <BR>
<BR>
<BR>
 
<HR>